errores de instalación rpy2

Estoy tratando de instalar rpy2 pero sigo teniendo errores de instalación. He encontrado otra publicación que tuvo problemas similares: https://stackoverflow.com/questions/27136523/rpy2-installation-error-os-linux-mint-17-r-3-1-2-python-2-7- 6

Su solución fue instalar las siguientes bibliotecas:

  • apt-get install libreadline-dev
  • apt-get install r-base r-base-dev python-dev python-setuptools

Hice eso pero todavía tengo errores.

Detalles del sistema operativo:
Ubuntu 14.04
Python 2.7.6
R versión 3.2.0

Errores de instalación: https://bitbucket.org/snippets/foundryspatial/jkjAK

¿Algunas ideas?

Parece que no tienes lzma. Instálalo usando este comando󠀡󠀡󠀡󠀡

 sudo apt install lzma-dev